
.element-0{
	left: 0px; top: 0px; background-color: rgb(113, 113, 113);
}
.element-1{
	height: 872px; width: 1422px; top: 23px; left: -6px; position: absolute; box-sizing: content-box; background-color: rgb(255, 255, 255);
}
.element-2{
	height: 774px; width: 952px; top: 82px; left: 136px; position: absolute; box-sizing: content-box; background-color: rgb(227, 227, 227);
}
.element-3{
	height: 753px; width: 942px; top: 2px; left: 6px; position: absolute; box-sizing: content-box;
}
.element-4{
	height: 69px; width: 1443px; top: -4px; left: -2px; position: absolute; box-sizing: content-box; background-color: rgb(125, 125, 125);
}
.element-5{
	height: 84px; width: 167px; top: -6px; left: 337px; position: absolute; box-sizing: content-box; background-color: rgb(100, 100, 100);
}
.element-6{
	height: 84px; width: 123px; top: -6px; left: 689px; position: absolute; box-sizing: content-box; background-color: rgb(119, 119, 119);
}
.element-7{
	height: 84px; width: 125px; top: -6px; left: 537px; position: absolute; box-sizing: content-box; background-color: rgb(119, 119, 119);
}
.element-8{
	height: 84px; width: 127px; top: -6px; left: 181px; position: absolute; box-sizing: content-box; background-color: rgb(119, 119, 119);
}
.element-9{
	height: 91px; width: 139px; top: -13px; left: 13px; position: absolute; box-sizing: content-box; background-color: rgb(119, 119, 119);
}
.element-10{
	height: 872px; width: 1422px; top: 24px; left: -7px; position: absolute; box-sizing: content-box; background-color: rgb(255, 255, 255);
}
.element-11{
	height: 774px; width: 952px; top: 82px; left: 136px; position: absolute; box-sizing: content-box; background-color: rgb(227, 227, 227);
}
.element-12{
	height: 753px; width: 942px; top: 2px; left: 5px; position: absolute; box-sizing: content-box;
}
.element-13{
	height: 69px; width: 1443px; top: -4px; left: -2px; position: absolute; box-sizing: content-box; background-color: rgb(125, 125, 125);
}
.element-14{
	height: 91px; width: 139px; top: -9px; left: 15px; position: absolute; box-sizing: content-box; background-color: rgb(119, 119, 119);
}
.element-15{
	height: 84px; width: 127px; top: -6px; left: 181px; position: absolute; box-sizing: content-box; background-color: rgb(74, 74, 74);
}
.element-16{
	height: 84px; width: 123px; top: -6px; left: 689px; position: absolute; box-sizing: content-box; background-color: rgb(119, 119, 119);
}
.element-17{
	height: 84px; width: 167px; top: -6px; left: 337px; position: absolute; box-sizing: content-box; background-color: rgb(119, 119, 119);
}
.element-18{
	height: 84px; width: 125px; top: -6px; left: 537px; position: absolute; box-sizing: content-box; background-color: rgb(119, 119, 119);
}
.element-19{
	height: 872px; width: 1422px; top: 25px; left: -5px; position: absolute; box-sizing: content-box; background-color: rgb(255, 255, 255);
}
.element-20{
	height: 774px; width: 952px; top: 82px; left: 136px; position: absolute; box-sizing: content-box; background-color: rgb(227, 227, 227);
}
.element-21{
	height: 753px; width: 942px; top: 4px; left: 0px; position: absolute; box-sizing: content-box;
}
.element-22{
	height: 69px; width: 1443px; top: -4px; left: -2px; position: absolute; box-sizing: content-box; background-color: rgb(125, 125, 125);
}
.element-23{
	height: 84px; width: 125px; top: -6px; left: 537px; position: absolute; box-sizing: content-box; background-color: rgb(103, 103, 103);
}
.element-24{
	height: 84px; width: 123px; top: -6px; left: 689px; position: absolute; box-sizing: content-box; background-color: rgb(119, 119, 119);
}
.element-25{
	height: 84px; width: 167px; top: -6px; left: 337px; position: absolute; box-sizing: content-box; background-color: rgb(119, 119, 119);
}
.element-26{
	height: 84px; width: 127px; top: -6px; left: 181px; position: absolute; box-sizing: content-box; background-color: rgb(119, 119, 119);
}
.element-27{
	height: 91px; width: 139px; top: -9px; left: 15px; position: absolute; box-sizing: content-box; background-color: rgb(119, 119, 119);
}
.element-28{
	height: 872px; width: 1422px; top: 23px; left: -6px; position: absolute; box-sizing: content-box; background-color: rgb(255, 255, 255);
}
.element-29{
	height: 774px; width: 952px; top: 82px; left: 136px; position: absolute; box-sizing: content-box; background-color: rgb(227, 227, 227);
}
.element-30{
	height: 753px; width: 942px; top: 2px; left: 5px; position: absolute; box-sizing: content-box;
}
.element-31{
	height: 69px; width: 1443px; top: -4px; left: -2px; position: absolute; box-sizing: content-box; background-color: rgb(125, 125, 125);
}
.element-32{
	height: 84px; width: 123px; top: -6px; left: 689px; position: absolute; box-sizing: content-box; background-color: rgb(119, 119, 119);
}
.element-33{
	height: 84px; width: 167px; top: -6px; left: 337px; position: absolute; box-sizing: content-box; background-color: rgb(119, 119, 119);
}
.element-34{
	height: 84px; width: 125px; top: -6px; left: 537px; position: absolute; box-sizing: content-box; background-color: rgb(119, 119, 119);
}
.element-35{
	height: 84px; width: 127px; top: -6px; left: 181px; position: absolute; box-sizing: content-box; background-color: rgb(119, 119, 119);
}
.element-36{
	height: 91px; width: 139px; top: -13px; left: 13px; position: absolute; box-sizing: content-box; background-color: rgb(100, 100, 100);
}